Subject: [edu-team] Access to Wiki

From: Margaret Wasserman <[email-masked]>
Date: Mon, 22 Mar 2010 13:23:27 -0700

HI All,

We have an EDU Team Wiki at:  http://wiki.tools.ietf.org/group/edu/

This is our only web page at this point, as the old one is no longer  
operational.  Everyone on the EDU team should have write access to  
this Wiki, which is maintained by the tools team.  Please go to the  
URL above, login, and check if you have "edit this page" buttons on  
each page.  If so, please make the Wiki better!  If not, please send  
me mail with your tools login ID, and and I will ask the tools team to  
add you to the list of people who can edit the Wiki.

Thanks,
Margaret